.container_login{
}

.header_login{
    display: flex;
    background-color: #660099;
    box-shadow: 0px 10px 12px 0px rgba(0,0,0,0.2);
}

.header_login .div_left{
    width: 50%;
    display: flex;
    justify-content: flex-end;
    padding: 10px 20px;
}

.header_login .div_right{
    width: 50%;
    display: flex;
    justify-content: flex-start;
    padding: 10px 20px;
}

.body_login{
    padding: 0 18vw;

    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;


    background: no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.form-login {
    background-color: white;
    padding: 2% 5%;
    border-radius: 15px;
}

.body_login .form-group .titulo{
    text-align: left;
    font-weight: 900;
}

.body_login .form-group .titulo span{
    color: #660099;
    font-size: 1.5em;
}

.body_login .form-group .input input{
    border-radius: 3px;
}
.body_login .form-group .input input:focus{
    border-color: #fff;
}

.body_login .btn-entrar{
    display: flex;
    justify-content: center;
    margin: 10% 0;
}

.body_login .btn-entrar button{
    background-color:  #660099;
    color: #fff;
    font-size: 1.5em;
    font-weight: 900;
    border-radius: 5px;
    width: 40%;
    padding: 10px;
}


.footer_login{
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;

    box-shadow: 0px -10px 36px 0px rgba(0,0,0,0.2);
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer_login .esqueci-minha-senha{
    color: #660099;
    font-size: 2em;
    text-decoration: underline !important;
    padding: 2% 0;
}

@media only screen and (max-width: 600px)  {

    .body_login{
        height: 93vh;
    }

}

.esqueci-minha-senha{
    color: #660099;
}

.recuperar-senha-button {
    background-color:  #660099;
    color: white;
}

